@charset "Shift_JIS";


body#backg-body {
	background-color: #060303;
}
#backg-sub-body {
	background-color: #060303;
}
#contents {
	margin: 0 auto;

}


/* サイト全体のテキストリンク設定 */
a {
	color: #00A0E9;
	text-decoration:none;
}

a:link {

}
a:visited {
	color: #0066CC;
}
a:hover {
	text-decoration: underline;
}
a:active {

}

a.link-allow {
	background-image:url(../images/icon_sankaku_red.png);
	background-repeat: no-repeat;
	background-position: 0 0.4em;
	padding-left: 12px;
}


/* ページヘッダー */
#sub-header-container {
	padding-top: 10px;
	height: 164px;
	width: 960px;
	margin: 0 auto;
	background-image: url(../images/backg_subheader.png);
	background-repeat: no-repeat;
	background-position: -10px 0;
}
#sub-head-tools {
	
}
#sub-head-logo {
	
}
#sub-head-logo img.head-logo-title {

}


#mojisize {
	width: 150px;
	margin: 0 0 0 580px;
	float:left;
}
#mojisize ul.textresizer {
	padding: 0;
	margin: 0;
	list-style-type:none;
	background-image:url(../images/mojisize000.png);
	background-repeat:no-repeat;
	padding-left: 74px;
	height: 26px;
}
#mojisize ul.textresizer li {
	margin:0;
	padding:0;
}
#mojisize ul.textresizer li.small {
	display:block;
	float:left;
	height:26px;
	width: 38px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize ul.textresizer li.medium {
	display:block;
	float:left;
	height:26px;
	width: 38px;
	background-image: url(../images/mojisize001.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize ul.textresizer li.large {
	display:block;
	float:left;
	height:26px;
	width: 38px;
	background-image: url(../images/mojisize002.png);
	background-repeat:no-repeat;
	overflow: hidden;
}
#mojisize ul.textresizer li a {

}

#mojisize ul.textresizer li a.small {
	height:0;
	display:block;
	width: 38px;
	padding-top:26px;
}
#mojisize ul.textresizer li a.normal {
	height:0;
	display:block;
	width: 38px;
	padding-top:36px;
}
#mojisize ul.textresizer li a.large {
	height:0;
	display:block;
	width: 38px;
	padding-top:26px;
}
#mojisize ul.textresizer li.medium a.textresizer-active {
	background-image: url(../images/mojisize001_on.png);
	background-repeat:no-repeat;
}
#mojisize ul.textresizer li.large a.textresizer-active {
	background-image: url(../images/mojisize002_on.png);
	background-repeat:no-repeat;
}


#head-search {
	width: 200px;
	float: left;
	margin-left: 10px;
	position: relative;
}

#head-engbtn {
	text-align: right;
	line-height: 1.3;
	padding-top: 4px;
	position: absolute;
	top: 25px;
	right: 0px;
}

#head-engbtn a {
	color: #EFE800;
	padding: 0 1.5em;
	border-left: 1px solid #EFE800;
	border-right: 1px solid #EFE800;
}
/* グローバルナビゲーション */




/* パンくずリスト */
#pankuzu {
	background-image:url(../images/icon_home.png);
	background-repeat:no-repeat;
	background-position: 0 18px;
	padding: 20px 0px 25px 20px;
	font-size:12px;
	color:#666;
	line-height: 100%;
}
#pankuzu a {
	color:#666;
}

/* フッター */
#footer-container {
	margin: 25px auto 0;
	font-size:12px;
	color: #EFE800;
	background-image: url(../images/footer_hanabi.png);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color: #060303;
	
}

#footer-copyright {
	border-top: 1px solid #7B7602;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align:center;
}


#footer-navi-container {
	width: 830px;
	margin: 0 auto;
	padding: 0 0 0 100px;
	padding-top: 0px;
	text-align: left;
}
#footer-navi-container dl {
	margin: 0;
	padding: 0;
}
#footer-navi-container dl dt {
	margin: 0;
	padding: 0;
}
#footer-navi-container dl dd {
	margin: 0;
	padding: 0;
}
#footer-navi-container a {
	color: #EFE800;
}
#footer-navi-container a:link {

}
#footer-navi-container a:visited {
	color: #EFE800;
}
#footer-navi-container a:hover {
	text-decoration: underline;
}
#footer-navi-container a:active {

}


#footer-navi-container dl.footer-navi001 {
	width: 120px;
	float:left;
}
#footer-navi-container dl.footer-navi002 {
	width: 120px;
	float:left;
}
#footer-navi-container dl.footer-navi003 {
	width: 120px;
	float:left;
}
#footer-navi-container dl.footer-navi004 {
	width: 120px;
	float:left;
}
#footer-navi-container dl.footer-navi005 {
	width: 120px;
	float:left;
}
#footer-navi-container dl.footer-navi006 {
	width: 200px;
	float:left;
}

#footer-navi-container a.ft-link01 {
	padding-left: 14px;
	background-image: url(../images/icon_footer01.png);
	background-repeat: no-repeat;
	background-position: 0 2px;;
}
#footer-navi-container a.ft-link02 {
	padding-left: 14px;
	background-image: url(../images/icon_footer02.png);
	background-repeat: no-repeat;
	background-position: 0 2px;;
}

#footer-navi-container .footer-navi-space {
	padding-top: 10px;
}

/*トップページバナー用*/
#topbanners {
	width: 655px;
	margin-top: 460px;
}

#topbanners_inner{
	width: 655px;
	overflow:hidden;
	float:none;
	clear:both}

#topbanners ul{
	zoom: 1;
	margin:0;
	padding:0;}

#topbanners ul li{
	list-style:none;
	float:left;
	margin:0 33px 0 0;
	padding:0;
	width:196px;
	height:79px}
	
#topbanners ul li a{
	display:block;}
	
#topbanners ul li:nth-child(3n+0){
	margin-right:0;}

#topbanners ul li:nth-child(n+4){
	margin-top:16px;}

/* メインコンテンツ */
#contents-container {
	width: 1000px;
	margin: 0 auto;
	padding: 0 46px 0 0;
}

#main-contents {
	margin-right: 30px;
}

#sub-left {
	width: 708px;
	padding-left: 46px;
	float:left;
	background-color: #FFF;
	min-height: 500px;
	background-image: url(../images/backg_contents.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#sub-right {
	width: 195px;
	float: right;
	
}
#sub-right img {
	vertical-align: bottom;
}
#sub-right ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #8B8501;
	
}
#sub-right ul li {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #8B8501;
}

#sub-right ul li ul.gsubnavi {
	margin: 0;
	padding: 0;
	padding-top: 8px;
	padding-bottom: 8px;
}
#sub-right ul li ul.gsubnavi li {
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	border: none;
	text-align: right;
}


/* サブページ用 */
body {

}

#main-contents h1 {
	padding: 0px 0px 8px 0px;
	margin: 0;
}

#main-contents h2 {
	margin-top:8px;
	margin-bottom: 16px;
	font-size:150%;
	padding: 8px 0px 8px 25px;
	background-image: url(../images/backg_h2.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
}

#main-contents h3 {
	padding: 0;
	margin: 0;
	font-size: 120%;
	font-weight: normal;
	padding:4px 4px 4px 18px;
	margin: 1em 0em;
	/* background-color: #F5F26B; */
	/* border: 1px solid #EFE800; */
	border: 1px solid #E50012;
	background-image: url(../images/backg_h3.png);
	background-repeat: no-repeat;
	background-position: 0.2em 0.7em;
}
#main-contents h4 {
	font-size:110%;
	color: #333;
	padding: 2px 8px;
	margin: 4px 0;
	font-weight: normal;
	background-color: #F9F49B;
	border: 1px solid #C9C45A;
}

#main-contents h4.tanoshimi {
	padding: 2px 0px;
	font-weight:bold;
	margin: 8px 0;
	border: 0px none;
	background-color: #FFF;
}

#main-contents h5 {
	font-size:100%;
	padding: 2px 8px;
	margin: 4px 0;
	font-weight: normal;
	border: 1px solid #CCC;
	background-color:#F7F7F7;
}
#main-contents h6 {
	font-weight:nomal;
	color: #333;
	font-size:100%;
	line-height:100%
	padding: 0px ;
	margin: 0px;
}


#main-contents p {
	
}

#main-contents .pagetop {
	text-align:right;
	margin-right:1em;
	font-size:12px;
}
#main-contents .pagetop a {
	color:#555;
}

#main-contents em {

}
#main-contents strong {

}
#main-contents ul {
	line-height: 135%;
	list-style-type: disc;
	margin-left: 0.3em;
	padding: 0.25em 0em 0.5em 1em;
}
#main-contents ul li {
	padding: 0em 0em 0.4em 0em;
}

#main-contents ol {
	line-height: 135%;
	list-style-type: decimal;
	margin-left: 0.5em;
	padding: 0.25em 0em 0.5em 2em;
}
#main-contents ol li {
	padding: 0em 0em 0.4em 0em;
}

#main-contents dl {
	line-height: 120%;
	padding: 0.5em 0em 0.5em 1em;
}
#main-contents dt {
	color: #538E2F;
	font-weight: bold;
	padding: 0.4em 0em 0.1em 0em;
	border-bottom: 1px dotted #CCC;
}
#main-contents dd {
	padding: 0.2em 0em 0.4em 2em;
}
#main-contents sup {
	vertical-align: top;
}


#pagetop-btn {
	width: 120px;
	text-align:left;
	position: absolute;
	top: -14px;
	left: 50%;
	margin-left: 300px;
}



/* サイト使用カラー */
.sc001 {

}
.sc002 {

}
.sc003 {

}
.sc004 {

}
.sc005 {

}
.bgcolor-ltblue {
	background-color:#EFFDD2;
}
.bgcolor-ltorange {
	background-color:#EADFF7;
}
.color-dkred {
	color:#DD4200;
}

.sc-bg001 {
	background-color:#A4E0F1;
}
.sc-bg002 {
	background-color:#F7F7F7;
}
.sc-bg003 {

}
.sc-bg004 {

}
.sc-bg005 {

}

.box-type01 {
	font-size:100%;
	padding: 2px 8px;
	font-weight: normal;
	border: 1px solid #CCC;
	background-color:#F7F7F7;
}

.border-bottom01 {
	padding: 2px 8px;
	border-bottom: 1px solid #CCC;
}

#sitemap ul {
	margin: 0;
	padding: 5px 20px;
	list-style-type: none;
}
#sitemap ul li {
	margin: 0;
	padding: 10px 0px;
}


/* トップページ用 */
body#top-backg-body {

}

#top-header-container {
	width:950px;
	margin: 0 auto;
	position:relative;
	height: 456px;
}

#top-header-container {
	padding-top: 10px;
	height: 164px;
	width: 960px;
	margin: 0 auto;
}

#top-left {
	width: 708px;
	padding-left: 46px;
	float:left;
	/*height:1000px;*/
	height:1100px;
	background-image:url(../images/top_tsuchiura_hanabi_moji.png);
	background-repeat: no-repeat;
	background-position: left 240px;
}

#bg-img {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

div#top-backg-mask {
	background-image: url(../images/top_mask_kuro.png) !important;
	background-position: center top;
    padding: 0;
    width: 100%;
}
div#top-backg-photo {
	background-image:url(../top_photo/top-photo001.jpg);
	background-repeat:no-repeat;
	background-position: center top;
}


#top-footer-container {
	margin: 25px auto 0;
	font-size:12px;
	color: #EFE800;
	
}

#top-news-waku {
	margin-top: 40px;
	width: 655px;
	color: #333;
	background-image:url(../images/top_news_backg_white.png);
	background-repeat:repeat-y;
}

#top-news-list-box table td {
	border-bottom: 1px dotted #999;
}


.small-text {
	font-size:84%; line-height: 180%;
}
.medium-text {
	font-size:100%; line-height: 180%;
}
.large-text {
	font-size:120%; line-height: 157%;
}

/*フロート用*/
div.box_m {
	width: 100%;
	clear: both;
	overflow: hidden;
}

.box_l {
	float: left;
}
.box_r {
	float: right;
}

/*テーブル用*/
table.table_hanabi{
	width:100%;
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
}
table.table_hanabi th {
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #E50012;
	text-align: center;
	background-color: #E50012;
	color:#FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	padding: 3px;
}

		
table.table_hanabi th:first-child{
		border-left: 1px solid #666666}
		
table.table_hanabi td {
	padding-left:3px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	vertical-align:top;
}


table.table_hanabi02{
	width:100%;
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
}
table.table_hanabi02 th {
	border-left: 1px solid #666666;
	border-top: 1px solid #FFFFFF;
	text-align: left;
	background-color: #E50012;
	color:#FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	padding: 3px 6px;
	vertical-align:top;
}

table.table_hanabi02 th.top{
	border-top: 1px solid #666666}

		
table.table_hanabi02 td {
	padding:3px 3px 3px 12px;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	vertical-align:middle;
}

table.table_hanabi03{
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border: 0px none ;
	margin:0 auto;
}


/*テーブル　よくある質問用*/
/*
table.table_question{
	*border-collapse: collapse;
	border-spacing: 0;
	border: 0px none;
	width:100%;
	margin-bottom: 16px;
}

table.table_question th {
	border: 0px none;
	font-weight: bold;
	white-space: nowrap;
	padding:0px;
	vertical-align:top;
	width: 2em;
}

table.table_question th.que {
	color: #005E00;
	padding-top: 8px;

}

table.table_question th.ans {
	color: #E60113;

}
		
table.table_question td {
	padding:0px 3px 0px 3px;
	border: 0px none ;
	vertical-align:top;
}

table.table_question td.que {
	color: #005E00;
	padding-top: 8px;
		font-weight: bold;

}

table.table_question td.ans {

}

table.table_question td ul,table.table_question td ol{ margin:0px 3px;}
*/

/*よくある質問用*/

.accordion dt a{color: #005E00;
	padding-top: 8px;
	font-weight:bold;}
	
.accordion dd{ margin:4px 0;}
	
.accordion dd .ans{	color: #E60113;
	font-weight:bold;
	margin-left:-2em;}
	
.accordion dd ul, .accordion dd ol{ margin:-1.3em 1em 0em 0em;}

/*GOODS用*/
div.box_goods {
	width: 100%;
	clear: both;
	margin-bottom: 16px;
}

#main-contents div.box_goods h4{
	font-size:110%;
	color: #FFF;
	padding: 2px 8px;
	margin: 4px 0;
	font-weight: bold;
	background-color: #E50012;
	border: 1px solid #AA000D;
	text-align: center;
}

div.box_goods p{
	padding: 6px;
	line-height: 125%;
}


/* kantan koshin */

td.top-news-date {
	padding: 8px 3px;
	border-bottom: 1px dotted #CCC;
}
td.top-news-yaji {
	padding: 8px 3px;
	border-bottom: 1px dotted #CCC;
}

td.top-news-txt {
	padding: 8px 1px;
	border-bottom: 1px dotted #CCC;
}


body div#countdown-s {
	text-align: center;
}
body div#countdown-s span {
	margin:0;
	padding: 0;	
}
body div#countdown-s img {
	margin:0;
	padding: 0;
	vertical-align:bottom;
}


/* sitemap */

#sitemap ul li{
	border-top: 2px solid #E50012;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E50012;
	padding-left: 16px;
	margin-top: 8px;
}


#sitemap ul.child {
	margin: 0;
	padding: 0px 20px 15px;
	list-style-type: none;
}
#sitemap ul.child li {
	margin: 6px 0 0;
	padding: 2px 0px 2px 6px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left: 2px solid #E50012;
}

#sitemap ul li.child02 {
	border-top: 0px none;
	border-bottom: 0px none;
	margin-bottom: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 16px;
	margin-top: 4px;
}

/*大会概要　詳細情報用*/

table.syousaijyouhou{
	width:100%;
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
}
table.syousaijyouhou th {
	border-left: 1px solid #666666;
	border-top: 1px solid #FFFFFF;
	text-align: center;
	background-color: #E50012;
	color:#FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	padding: 3px;
	vertical-align:middle;
	width:25%;
}

table.syousaijyouhou th.top{
	border-top: 1px solid #666666}

		
table.syousaijyouhou td {
	padding:3px 3px 3px 12px;
	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	vertical-align:middle;
}



/*大会概要　プログラム用*/

table.gaiyou-program{
	width:100%;
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;
}
table.gaiyou-program th {
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #E50012;
	text-align: center;
	background-color: #E50012;
	color:#FFFFFF;
	font-weight: bold;
	white-space: nowrap;
	padding: 3px;
}

		
table.gaiyou-program th:first-child{
		border-left: 1px solid #666666}


table.gaiyou-program th.time{ width:3em;}		
table.gaiyou-program th.syurui{ width:6em;}
table.gaiyou-program th.ken{ width:3em;}
		
table.gaiyou-program td {
	padding-left:3px;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #666666;
	vertical-align:top;
}

table.gaiyou-program td.jyugou {
	background-color: #FF8E97;
}
table.gaiyou-program td.souzou {
	background: #FFF18E;
}
table.gaiyou-program td.star {
	background: #8EB9FF;
}

/*テーブル　ギャラリー用*/

table.table_gallery{
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border: 0px none ;
	margin:0 auto;
	width:600px;
}

table.table_gallery td {
	padding:3px;
	border: 0px none ;
	vertical-align: middle;
	text-align:center;
	width:10%;
}

/*テーブル　ギャラリー　list用*/

table.table_gallery_list{
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border: 0px none ;
	margin:0 auto;
	width:670px;
}

table.table_gallery_list th {
	padding:3px;
	border: 0px none ;
	vertical-align: top;
	text-align:center;
}


table.table_gallery_list td {
	padding:16px 3px;
	vertical-align: top;
	text-align:center;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #666666;
	border-left: 0px none;
}

table.table_gallery_list td .bumon{
	font-weight: bold;
	line-height: 125%;
}

table.table_gallery_list td .title{
	color: #E50012;
	line-height: 125%;
}

table.table_gallery_list td .pref,
table.table_gallery_list td .caption{line-height: 110%;
}

table.table_gallery_list td .gyosya{line-height: 110%;
	font-weight:bold;
}

table.table_gallery_list td .name{
	line-height: 135%;
	font-size: 90%;
}

table.table_gallery_list div.prog-title{
	width: 210px;
	margin: 0px auto 8px;
}

table.table_gallery_list div.prog-image{
	width:210px;
/*	height:135px;
	overflow:hidden;*/
	margin:0 auto;
}
	
table.table_gallery_list div.prog-image img{
	vertical-align:middle;
}

/*テーブル　ギャラリー　詳細用*/

table.table_gallery_one{
	*border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
	border: 0px none ;
	margin:0 auto;
	width:600px;
}

table.table_gallery_one th {
	padding:3px;
	border: 0px none ;
	vertical-align: middle;
	text-align:center;
}


table.table_gallery_one td {
	padding:6px 3px;
	border: 0px none ;
	vertical-align: middle;
	text-align:left;
}
table.table_gallery_one p{
		padding:8px 3px;}

table.table_gallery_one .title{
	font-weight: bold;
	line-height: 135%;
	
}




/*テーブル　過去の成績　詳細用*/

table.table_kako{
	*border-collapse: collapse; /* IE7 and lower */
	border-spacing: 0;
	border: 0px none;
	margin:0 auto;
	width:600px;
	letter-spacing: 0.1em;
}

table.table_kako th {
	padding:16px 3px 3px 3px;
	border: 0px none ;
	vertical-align: middle;
	text-align:center;
	color:#E50012;
	font-size:120%;
}

table.table_kako th.cap_images{
	padding:3px;
	width:125px;}

table.table_kako th.prize_title{
		text-align:left;}

table.table_kako td {
	padding:2px 3px;
	border: 0px none ;
	vertical-align: middle;
	text-align:left;
		font-size:110%
}
table.table_kako td.syouhyousya{
	font-weight:bold;}

table.table_kako td.title{
	font-weight: bold;
	line-height: 135%;
	
}

/*花火の楽しみ方　打ち上げ花火の種類*/

div.uchiagesyurui div.box_m {
	width: 100%;
	clear: both;
	margin-top:20px;
}

div.uchiagesyurui div.box_m .box_l {
	float: left;
	width:200px;
}
div.uchiagesyurui div.box_m .box_r {
	float: right;
	width:450px;
}

#main-contents div.uchiagesyurui h6 {
	font-weight:bold;
	color: #333;
	font-size:120%;
	line-height:100%
	padding: 0px ;
	margin: 0px;
}

/*花火の楽しみ方　審査のポイント*/

div.shinsa_point div.box_m {
	width: 100%;
	clear: both;
	margin-top:20px;
}

div.shinsa_point div.box_m .box_l {
	float: left;
	width:450px;
}
div.shinsa_point div.box_m .box_r {
	float: right;
	width:200px;
}

#main-contents div.shinsa_point h6 {
	font-weight:bold;
	color: #333;
	font-size:120%;
	line-height:100%
	padding: 0px ;
	margin: 0px;
}

/*花火の楽しみ方　良い花火の条件*/

div.yoihanabi div.box_m {
	width: 100%;
	clear: both;
	margin-top:20px;
}

div.yoihanabi div.box_m .box_l {
	float: left;
	width:325px;
}
div.yoihanabi div.box_m .box_r {
	float: right;
	width:325px;
}

#main-contents div.yoihanabi h6 {
	font-weight:bold;
	color: #333;
	font-size:120%;
	line-height:100%
	padding: 0px ;
	margin: 0px;
}

/*お知らせ用*/
body#backg-body-oshirase {	
}

body#backg-body-oshirase table{font-size:100%;}
